Bug #1710

Mode quick-start et version du Tomcat

Added by Jérôme TRUFFOT over 9 years ago. Updated over 9 years ago.

Status:ClosedStart date:05/14/2012
Priority:LowDue date:
Assignee:Jérôme TRUFFOT% Done:

100%

Category:-
Target version:0.2

Description

L'application attends la version 5.5.30 de Tomcat mais pointe vers une version d'esup-commons qui propose la version 5.5.17.
Il faudrait packager l'application avec la bonne version du Tomcat afin de permettre de tester l'application en mode quick-start.

A défaut de mieux, mettre à jour la documentation pour aider au déploiement en mode quick-start.

History

#1 Updated by Jérôme TRUFFOT over 9 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#2 Updated by Jérôme TRUFFOT over 9 years ago

  • Status changed from Resolved to Closed

Fixé dans la version 0.2.7.

Also available in: Atom PDF